from siege import game


class Fatigue(object):
    NAME = "Fatigue"
    ICON = "mods/core/effect/fatigue.png"

    def __init__(self, owner, level, duration):
        pass

    def isPositive(self):
        return False

    @staticmethod
    def register():
        game.effects.register(Fatigue.NAME, Fatigue)
